XIN NGHi PHEP - Lap trinh #7377

XIn nghi phép_TrungDK
22/06/2024 08:26 - D6 Kién Trung

Status: béng
Priority: Trung binh
Assignee: D6 Kién Trung

Ma cong viéc Lap
trinh:

Dev:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

Tester:

22/06/2024

100%
0.00 hour
0.00 hour

Description

Em xin nghi phép 3 ngay tur 8/7 -> 10/7 do cé viéc gia dinh a

History

#1 - 01/07/2024 09:30 - Vi Ho6i

- Assignee changed from Vii Hoi to B Kién Trung

- % Done changed from 0 to 100

#2 - 15/07/2024 08:31 - P4 Kién Trung

- Status changed from Tao mdi to Bong

19/04/2025

1/1
